/* Generated By:JJTree: Do not edit this line. ASTstatementList.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTstatementList extends SimpleNode {
  public ASTstatementList(int id) {
    super(id);
  }

  public ASTstatementList(CminusParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(CminusParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=e1c496cc22fa8c1270b5c2ac643dd6bc (do not edit this line) */
